### Method

# Panel ThemeSelector get_action_name

#### Declaration [src]

    const char*
    panel_theme_selector_get_action_name (
      PanelThemeSelector* self
    )

#### Description [src]

Gets the name of the action that will be activated.

Gets property | `Panel.ThemeSelector:action-name`

#### Return value

Type: `const char*`

The name of the action.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.